From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 June 2010<P>

Kirk,<BR>
<BR>
thanks for the front page pick... the ying-yang doodle is very cute! Wish you much happiness with Amber! :-)<BR>
<BR>
Stegerl and I'm Just Him,<BR>
thanks for the comments on the latest post. i was havng doubts about it these few hours, wondering whether i should have posted it at all. it was a rushed moment's work.<BR>
<BR>
Now off to read all the front page picks all over again :-)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 June 2010<P>

pandaeyes, about <a href="/blend/wv.cgi?id=2010.06.15.15.10.9381">because of her</a>: is everything okay? <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=2008">pandaeyes</a><BR>
Date: 15 June 2010<P>

I'm just him, <BR>
<BR>
They are both leaving. I've endured it all. At this point I'm not interested in continuing on. <BR>
<BR>
Thx
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 June 2010<P>

pandaeyes~ i'm sorry to hear that, but I maybe reading into this wrong, but your not talking about harming yourself, right?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 15 June 2010<P>

pandaeyes, about <a href="/blend/wv.cgi?id=2010.06.15.15.10.9381">because of her</a>:<BR>
<BR>
I'm just him. How thoughtful to be concerned, as we all know poetry is so often autobiographical. <BR>
<BR>
After recently being asked to collaborate on some song lyrics, I learned that songwriters often sing about other's woes;)<BR>
<BR>
I read 'Because of Her' as a metaphor....dead, done as in a heart condition!
<HR>